.site-hero {
  min-height: auto;
}
body {
    background: #f5f6f7; 
}
.bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: 55% 30%;
  transform: scale(1.03) scaleX(-1);
}
.hero {
    padding: 40px 0 10px 0;
}
.hero__subtitle {
    margin: 0;
}
.hero__title--light {
    padding: 10px 0;
    margin: 0;
    text-transform: uppercase;
    color: var(--color-accent);
}
.hero__title {
    width: initial;
    max-width: initial;

}
.wrapper {
    display: none;
}
.loader {
    position: absolute;
    inset: 0;
    background-color: #f5f6f7;
    display: flex;
    justify-content: center;
    align-items: center;
}
.span {
    display: inline-block;
    width: 70px;
    height: 30px;
    position: relative;
}
.span::before,
.span::after {
    content: '';
    position: absolute;
    height: 30px;
    box-shadow: 0 5px 15px 0 rgba(255, 255, 255, 0.5) inset;
    width: 30px;
    border-radius: 50%;
}

.span::before {
    left: 0;
    z-index: 3;
    animation: accent 1.5s infinite linear;
    background-color: var(--color-accent);
}

.span::after {
    z-index: 2;
    isolation: isolate;
    right: 0;
    animation: bg 1.5s infinite linear;
    background-color: var(--color-secondary);
}

@keyframes accent {
    50% {
        left: 60%;
        z-index: 3;
    }

    100% {
        left: 0;
        z-index: 1;
    }
}

@keyframes bg {
    50% {
        right: 60%;
    }

    100% {
        right: 0;
    }
}

.art-btn {
    width: initial;
    display: inline-flex;
}
.download {
    width: initial;
    display: inline-flex;
    margin: 20px 0 0 0;
}
.download-icon1 {
    width: 20px;
    height: 20px;
    fill: white;
}
.download-icon2 {
    width: 20px;
    height: 20px;
}
.text {
    padding: 20px 0;
}
.text p {
    padding: 10px;
}
.text-container {
    margin-inline: auto;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.art-footer {
    display: flex;
    padding: 20px 0;
    justify-content: space-between;
    align-items: center;
    margin-inline: auto;
}
.carousel {
    padding-bottom: 50px;
}
.carousel-wrapper {
    padding: 40px 0;
    margin-top: -30px;
    overflow-x: auto;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    -ms-overflow-style: none;
    position: relative;
}
.carousel-wrapper::-webkit-scrollbar {
    display: none;
}
.carousel-track {
    display: flex;
    gap: 20px;
    transition: transform 0.4s ease-in-out;
}   
.dot {
    width: 12px;
    height: 12px;
    display: block;
    background: #d1d5db;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

.dot.active {
    background: #1a1a1a;
    transform: scale(1.3);
}
.carousel-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.insight__card {
    min-width: min(350px, 100%);
    max-width: min(350px, 100%);
    display: grid;
    /* border: 2px solid red;
    flex-direction: column; */
    scroll-snap-align: start;
    transition: all 0.3s ease;
}
.heading {
    font-weight: 600;
    color: var(--color-headings);
}
.italic {
    font-style: italic;
}
.heading:nth-child(9) + ul {
    margin-top: 10px;
}
@media (min-width: 768px) {
    .text-container,
    .art-footer {
        width: 60%;
    }
}
